## Xalan-C++ API Documentation

### The Xalan C++ XSLT Processor Version 1.6

Main Page Class Hierarchy Alphabetical List Compound List File List Compound Members File Members

# KeyTable.hpp File Reference

Include dependency graph for KeyTable.hpp:

Go to the source code of this file.

## Compounds

- class KeyTable

## Defines

- #define XALAN_KEYTABLE_HEADER_GUARD

## Variables

- XALAN_CPP_NAMESPACE_BEGIN
  class KeyDeclaration
    Id: KeyTable.hpp,v 1.1 2003/06/29 03:58:07 blautenb Exp
    . More...

## Define Documentation

#define XALAN_KEYTABLE_HEADER_GUARD

## Variable Documentation

XALAN_CPP_NAMESPACE_BEGIN class KeyDeclaration

Id: KeyTable.hpp,v 1.1 2003/06/29 03:58:07 blautenb Exp

.

State: Exp

Interpreting class diagrams

Doxygen and GraphViz are used to generate this API documentation from the Xalan-C header files.

Xalan-C++ XSLT Processor Version 1.6 Copyright © 2000, 2001, 2002, 2003 The Apache Software Foundation. All Rights Reserved.